<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="edExt">
        <wb-resource deploy-path="/" source-path="/src/main/java"/>
    </wb-module>
</project-modules>
